<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resources>

	<Style name="Bollywood" desc="Add a little Bollywood flair to your outfit with bright colors, prints &amp; sarees.">
		<attribute id="Complex shape" weight="1"/>
		<attribute id="Loose" weight="2"/>
		<attribute id="Gold" weight="1"/>
		<attribute id="Red" weight="1"/>
		<attribute id="Green" weight="1"/>
		<attribute id="Intense" weight="2"/>
		<attribute id="Geometric print" weight="2"/>
		<attribute id="Beaded" weight="1"/>
		<attribute id="Flowing" weight="1"/>
		<attribute id="Fringe" weight="2"/>
		<attribute id="Layered" weight="2"/>
		<attribute id="Saree" weight="2"/>
		<attribute id="Sash" weight="1"/>
		<attribute id="Tassles" weight="1"/>
		<attribute id="Wrap" weight="2"/>
		<attribute id="Tanktop" weight="1"/>
		<attribute id="Low cut" weight="1"/>
		<attribute id="Bare midriff" weight="2"/>
		<attribute id="Shortsleeves" weight="1"/>
		<attribute id="Ankle-length" weight="2"/>
		<attribute id="Sandals" weight="2"/>
		<attribute id="Open-toed" weight="1"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="No heels" weight="1"/>
		<attribute id="Bangles" weight="1"/>
		<attribute id="Earrings" weight="1"/>

		<sampleItem id="Female_Model_tops_2Bollywood_3"/>
		<sampleItem id="Female_Model_bottoms_2Bollywood_1"/>
		<sampleItem id="Female_Model_tops_2Bollywood_1"/>
		<sampleItem id="Female_Model_bottoms_2Bollywood_3"/>
		<sampleItem id="Female_Model_suit_2Bollywood_1"/>
		<sampleItem id="Female_Model_shoes_2Bollywood_1"/>
		<sampleItem id="Female_Model_shoes_2Bollywood_2"/>
	</Style>

	<Style name="Hipster" desc="Cool &amp; irony go hand in hand with tight jeans, t-shirts &amp; trucker hats.">
		<attribute id="Slim" weight="2"/>
		<attribute id="Tight" weight="1"/>
		<attribute id="Blue" weight="1"/>
		<attribute id="Brown" weight="1"/>
		<attribute id="Faded" weight="2"/>
		<attribute id="Striped" weight="1"/>
		<attribute id="Denim" weight="2"/>
		<attribute id="Corduroy" weight="2"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Chains" weight="1"/>
		<attribute id="Layered" weight="1"/>
		<attribute id="Worn" weight="2"/>
		<attribute id="Intense" weight="2"/>
		<attribute id="Vintage" weight="2"/>
		<attribute id="Graphic" weight="2"/>
		<attribute id="Uniform" weight="1"/>
		<attribute id="T-shirt" weight="2"/>
		<attribute id="Hoodie" weight="2"/>
		<attribute id="V-neck" weight="2"/>
		<attribute id="3/4 sleeve" weight="2"/>
		<attribute id="Shortsleeves" weight="1"/>
		<attribute id="Miniskirt" weight="1"/>
		<attribute id="Pants" weight="1"/>
		<attribute id="Low-rise" weight="2"/>
		<attribute id="Tapered" weight="2"/>
		<attribute id="Tights" weight="1"/>
		<attribute id="Chucks" weight="2"/>
		<attribute id="Slip-ons" weight="2"/>
		<attribute id="Flats" weight="1"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Sneakers" weight="1"/>
		<attribute id="No heels" weight="1"/>
		<attribute id="Cowboy hat" weight="1"/>
		<attribute id="Sunglasses" weight="2"/>
		<attribute id="Leggings" weight="2"/>
		<attribute id="Tattoo" weight="2"/>
		<attribute id="Cat-eyes" weight="2"/>
		<attribute id="Bare midriff" weight="1"/>


		<sampleItem id="Male_Model_tops_2mHipster_2"/>
		<sampleItem id="Male_Model_bottoms_2mHipster_3"/>
		<sampleItem id="Female_Model_tops_2Hipster_2"/>
		<sampleItem id="Female_Model_bottoms_2Hipster_3"/>
		<sampleItem id="Female_Model_shoes_2Hipster_1"/>
		<sampleItem id="Female_Model_shoes_2Hipster_2"/>
		<sampleItem id="Female_Model_suit_2Hipster_1"/>
	</Style>

	<Style name="Foxhunt" desc="Dress properly in riding pants &amp; jackets. Don't forget a trenchcoat for those English showers.">
		<attribute id="Tailored" weight="2"/>
		<attribute id="Slim" weight="2"/>
		<attribute id="Plaid" weight="1"/>
		<attribute id="Solid" weight="1"/>
		<attribute id="Wool" weight="1"/>
		<attribute id="Leather" weight="2"/>
		<attribute id="Bow" weight="1"/>
		<attribute id="Buttons" weight="1"/>
		<attribute id="Ruffles" weight="2"/>
		<attribute id="Blouse" weight="1"/>
		<attribute id="Button down" weight="1"/>
		<attribute id="Jacket" weight="1"/>
		<attribute id="Sweater" weight="1"/>
		<attribute id="Trenchcoat" weight="2"/>
		<attribute id="Collared" weight="1"/>
		<attribute id="Turtleneck" weight="1"/>
		<attribute id="Longsleeves" weight="1"/>
		<attribute id="Pants" weight="1"/>
		<attribute id="Breeches" weight="2"/>
		<attribute id="Knickerbockers" weight="2"/>
		<attribute id="Pleats" weight="1"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Flats" weight="1"/>
		<attribute id="Loafers" weight="2"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="Low heels" weight="2"/>
		<attribute id="Helmut" weight="2"/>

		<sampleItem id="Female_Model_suit_2Foxhunt_1"/>
		<sampleItem id="Female_Model_tops_2Foxhunt_3"/>
		<sampleItem id="Female_Model_bottoms_2Foxhunt_2"/>
		<sampleItem id="Female_Model_tops_2Foxhunt_1"/>
		<sampleItem id="Female_Model_bottoms_2Foxhunt_3"/>
		<sampleItem id="Female_Model_shoes_2Foxhunt_1"/>
		<sampleItem id="Female_Model_shoes_2Foxhunt_2"/>
	</Style>

	<Style name="African" desc="Use earth tones with patterns, mixed with beads &amp; quilted elements to dress like an African queen.">
		<attribute id="Flared shape" weight="2"/>
		<attribute id="Loose" weight="1"/>
		<attribute id="Brown" weight="1"/>
		<attribute id="Khaki" weight="1"/>
		<attribute id="Green" weight="1"/>
		<attribute id="Muted" weight="1"/>
		<attribute id="Geometric print" weight="2"/>
		<attribute id="Quilted" weight="2"/>
		<attribute id="Beaded" weight="2"/>
		<attribute id="Patch" weight="1"/>
		<attribute id="Flowing" weight="2"/>
		<attribute id="Wrap" weight="2"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="Halter neck" weight="1"/>
		<attribute id="Shortsleeves" weight="1"/>
		<attribute id="Sleeveless" weight="1"/>
		<attribute id="Ankle-length" weight="1"/>
		<attribute id="Knee-length" weight="2"/>
		<attribute id="Sandals" weight="2"/>
		<attribute id="Open-toed" weight="1"/>
		<attribute id="No heels" weight="2"/>
		<attribute id="Headwrap" weight="2"/>
		<attribute id="Straps" weight="1"/>
		<attribute id="Leather" weight="1"/>

		<sampleItem id="Female_Model_tops_2African_1"/>
		<sampleItem id="Female_Model_bottoms_2African_1"/>
		<sampleItem id="Female_Model_suit_2African_1"/>
		<sampleItem id="Female_Model_tops_2African_2"/>
		<sampleItem id="Female_Model_bottoms_2African_2"/>
		<sampleItem id="Female_Model_shoes_2African_1"/>
		<sampleItem id="Female_Model_shoes_2African_2"/>
	</Style>

	<Style name="Sockhop" desc="Twist the night away in flared poodle skirts, button downs &amp; sweater sets.">
		<attribute id="Flared shape" weight="2"/>
		<attribute id="Loose" weight="1"/>
		<attribute id="White" weight="1"/>
		<attribute id="Yellow" weight="1"/>
		<attribute id="Checkered" weight="2"/>
		<attribute id="Polka dots" weight="2"/>
		<attribute id="Solid" weight="1"/>
		<attribute id="Poodle" weight="2"/>
		<attribute id="Cotton" weight="1"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Bow" weight="2"/>
		<attribute id="Laces" weight="1"/>
		<attribute id="Ribbons" weight="1"/>
		<attribute id="Uniform" weight="1"/>
		<attribute id="Blouse" weight="1"/>
		<attribute id="Button down" weight="1"/>
		<attribute id="Sweater" weight="2"/>
		<attribute id="Collared" weight="1"/>
		<attribute id="Shortsleeves" weight="1"/>
		<attribute id="Knee-length" weight="2"/>
		<attribute id="Capris" weight="1"/>
		<attribute id="Oxfords" weight="1"/>
		<attribute id="Mary janes" weight="2"/>
		<attribute id="Closed-toed" weight="2"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="Kercheif" weight="2"/>
		<attribute id="Socks" weight="2"/>


		<sampleItem id="Female_Model_tops_2Sockhop_1"/>
		<sampleItem id="Female_Model_shoes_2Sockhop_1"/>
		<sampleItem id="Female_Model_suit_2Sockhop_1"/>
		<sampleItem id="Female_Model_tops_2Sockhop_2"/>
		<sampleItem id="Female_Model_bottoms_2Sockhop_2"/>
		<sampleItem id="Female_Model_bottoms_2Sockhop_1"/>
		<sampleItem id="Female_Model_shoes_2Sockhop_2"/>

	</Style>

	<Style name="Black Tie" desc="Class up your act with gowns, tuxedos, button downs &amp; bow ties.">
		<attribute id="Angular shape" weight="1"/>
		<attribute id="Tailored" weight="2"/>
		<attribute id="Black" weight="2"/>
		<attribute id="Solid" weight="1"/>
		<attribute id="Smooth" weight="1"/>
		<attribute id="Pleats" weight="1"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Satin" weight="2"/>
		<attribute id="Bow tie" weight="2"/>
		<attribute id="Buttons" weight="1"/>
		<attribute id="Button down" weight="2"/>
		<attribute id="Suit" weight="1"/>
		<attribute id="Tuxedo" weight="2"/>
		<attribute id="Jacket" weight="1"/>
		<attribute id="Vest" weight="1"/>
		<attribute id="Cummerbund" weight="2"/>
		<attribute id="Collared" weight="1"/>
		<attribute id="Pants" weight="1"/>
		<attribute id="Loafers" weight="1"/>
		<attribute id="Oxfords" weight="1"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="Kercheif" weight="1"/>
		<attribute id="Sequins" weight="1"/>
		<attribute id="Flowing" weight="1"/>
		<attribute id="Shiny" weight="2"/>
		<attribute id="Dress" weight="2"/>
		<attribute id="Low cut" weight="2"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Ankle-length" weight="2"/>
		<attribute id="Knee-length" weight="1"/>
		<attribute id="High heels" weight="2"/>
		<attribute id="Mid heels" weight="1"/>
		<attribute id="Open-toed" weight="2"/>
		<attribute id="Clutch" weight="2"/>
		<attribute id="Pantyhose" weight="1"/>
		<attribute id="Necklace" weight="2"/>
		<attribute id="Feathers" weight="1"/>


		<sampleItem id="Male_Model_tops_2mBlacktie_1"/>
		<sampleItem id="Male_Model_bottoms_2mBlackTie_2"/>
		<sampleItem id="Female_Model_tops_2Blacktie_1"/>
		<sampleItem id="Female_Model_bottoms_2Blacktie_1"/>
		<sampleItem id="Female_Model_suit_BlackBiasCutGown"/>
		<sampleItem id="Female_Model_shoes_BlackAnkleStrapHeels"/>
		<sampleItem id="Male_Model_shoes_2mBlackTie_2"/>

	</Style>

	<Style name="Provocative" desc="Get the blood racing with plunging necklines, highcut skirts &amp; form-fitting pieces.">
		<attribute id="Slim" weight="1"/>
		<attribute id="Tight" weight="2"/>
		<attribute id="Snakeskin" weight="2"/>
		<attribute id="Leather" weight="2"/>
		<attribute id="Translucent" weight="2"/>
		<attribute id="Corseted" weight="2"/>
		<attribute id="Lace" weight="2"/>
		<attribute id="Slit" weight="2"/>
		<attribute id="Straps" weight="2"/>
		<attribute id="Ripped" weight="2"/>
		<attribute id="Bikini" weight="2"/>
		<attribute id="Bustier" weight="2"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="Halter neck" weight="2"/>
		<attribute id="Low cut" weight="2"/>
		<attribute id="V-neck" weight="1"/>
		<attribute id="Bare midriff" weight="2"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Shortsleeves" weight="1"/>
		<attribute id="Miniskirt" weight="2"/>
		<attribute id="Knee-length" weight="1"/>
		<attribute id="Tights" weight="1"/>
		<attribute id="D'orsay" weight="2"/>
		<attribute id="Sling backs" weight="2"/>
		<attribute id="Go-go boots" weight="2"/>
		<attribute id="Boots" weight="1"/>
		<attribute id="Open-toed" weight="2"/>
		<attribute id="Pointed toe" weight="2"/>
		<attribute id="High heels" weight="2"/>
		<attribute id="Stilettos" weight="2"/>
		<attribute id="Fishnets" weight="2"/>
		<attribute id="Stockings" weight="1"/>
		<attribute id="Chains" weight="1"/>
		<attribute id="Shorts" weight="2"/>
		
		<sampleItem id="Female_Model_tops_2African_2"/>
		<sampleItem id="Female_Model_bottoms_2Hipster_3"/>
		<sampleItem id="Female_Model_tops_2Prom_3"/>
		<sampleItem id="Female_Model_bottoms_GreenChineseMiniskirt"/>
		<sampleItem id="Female_Model_suit_2Blacktie_2"/>
		<sampleItem id="Female_Model_shoes_2Couture_2"/>
		<sampleItem id="Female_Model_shoes_BlackAnkleStrapHeels"/>
	</Style>

	<Style name="Conservative" desc="Dress modestly with pieces that hang loosely &amp; don't reveal too much skin.">
		<attribute id="Loose" weight="2"/>
		<attribute id="Flared shape" weight="1"/>
		<attribute id="Muted" weight="1"/>
		<attribute id="Floral" weight="1"/>
		<attribute id="Paisley" weight="1"/>
		<attribute id="Solid" weight="2"/>
		<attribute id="Bow" weight="2"/>
		<attribute id="Bow tie" weight="2"/>
		<attribute id="Ruffles" weight="2"/>
		<attribute id="Suit" weight="1"/>
		<attribute id="Blouse" weight="2"/>
		<attribute id="Button down" weight="2"/>
		<attribute id="Cardigan" weight="2"/>
		<attribute id="Sweater" weight="2"/>
		<attribute id="Layered" weight="1"/>
		<attribute id="Turtleneck" weight="2"/>
		<attribute id="Collared" weight="1"/>
		<attribute id="Empire waist" weight="1"/>
		<attribute id="Longsleeves" weight="2"/>
		<attribute id="3/4 sleeve" weight="1"/>
		<attribute id="Knee-length" weight="1"/>
		<attribute id="Calf-length" weight="2"/>
		<attribute id="Ankle-length" weight="2"/>
		<attribute id="Pants" weight="2"/>
		<attribute id="Loafers" weight="2"/>
		<attribute id="Oxfords" weight="1"/>
		<attribute id="Wingtips" weight="2"/>
		<attribute id="Closed-toed" weight="2"/>
		<attribute id="Low heels" weight="2"/>
		<attribute id="Mid heels" weight="1"/>
		<attribute id="No heels" weight="2"/>
		<attribute id="Gloves" weight="2"/>

		<sampleItem id="Female_Model_tops_2Foxhunt_1"/>
		<sampleItem id="Female_Model_bottoms_2Bohochic_2"/>
		<sampleItem id="Female_Model_tops_2Sockhop_3"/>
		<sampleItem id="Female_Model_bottoms_KhakiPants"/>
		<sampleItem id="Female_Model_suit_2Foxhunt_1"/>
		<sampleItem id="Female_Model_shoes_2Sockhop_2"/>
		<sampleItem id="Female_Model_shoes_2Foxhunt_2"/>
	</Style>

	<Style name="Military" desc="Go rugged with camo &amp; cargo pants or proper with regalia &amp; medals.">
		<attribute id="Tailored" weight="1"/>
		<attribute id="Loose" weight="1"/>
		<attribute id="Green" weight="2"/>
		<attribute id="Khaki" weight="2"/>
		<attribute id="Grey" weight="1"/>
		<attribute id="Camo" weight="2"/>
		<attribute id="Leather" weight="1"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Buckles" weight="1"/>
		<attribute id="Medals" weight="2"/>
		<attribute id="Piping" weight="1"/>
		<attribute id="Straps" weight="1"/>
		<attribute id="Uniform" weight="2"/>
		<attribute id="Jacket" weight="1"/>
		<attribute id="Vest" weight="2"/>
		<attribute id="Longsleeves" weight="1"/>
		<attribute id="Cargo pockets" weight="2"/>
		<attribute id="Pants" weight="1"/>
		<attribute id="Shorts" weight="1"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Oxfords" weight="1"/>
		<attribute id="Closed-toed" weight="2"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="Hat" weight="1"/>


		<sampleItem id="Male_Model_tops_2mMilitary_1"/>
		<sampleItem id="Male_Model_shoes_2mMilitary_1"/>
		<sampleItem id="Male_Model_tops_2mMilitary_2"/>
		<sampleItem id="Male_Model_bottoms_2mMilitary_1"/>
		<sampleItem id="Male_Model_tops_2mMilitary_3"/>
		<sampleItem id="Male_Model_bottoms_2mMilitary_4"/>
		<sampleItem id="Male_Model_shoes_2mMilitary_4"/>
		<sampleItem id="Male_Model_shoes_2mBlackTie_2"/>
	</Style>

	<Style name="Tropical" desc="Comb the beach in capris, sarongs &amp; sandals, with light floral prints.">
		<attribute id="Loose" weight="2"/>
		<attribute id="Lightweight" weight="2"/>
		<attribute id="Green" weight="1"/>
		<attribute id="Red" weight="1"/>
		<attribute id="Yellow" weight="1"/>
		<attribute id="Intense" weight="1"/>
		<attribute id="Floral" weight="2"/>
		<attribute id="Silk" weight="1"/>
		<attribute id="Slit" weight="1"/>
		<attribute id="Wrap" weight="2"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="Boat neck" weight="1"/>
		<attribute id="Low cut" weight="1"/>
		<attribute id="Shortsleeves" weight="1"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Capris" weight="2"/>
		<attribute id="Sarong" weight="2"/>
		<attribute id="Shorts" weight="2"/>
		<attribute id="Board shorts" weight="2"/>
		<attribute id="Knee-length" weight="1"/>
		<attribute id="Espadrilles" weight="1"/>
		<attribute id="Flip-flops" weight="2"/>
		<attribute id="Sandals" weight="2"/>
		<attribute id="Open-toed" weight="2"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="No heels" weight="1"/>
		<attribute id="Lei" weight="2"/>
		<attribute id="Sunglasses" weight="2"/>
		<attribute id="Headwrap" weight="1"/>

		<sampleItem id="Female_Model_tops_2Tropical_1"/>
		<sampleItem id="Female_Model_shoes_2Tropical_1"/>
		<sampleItem id="Female_Model_tops_2Tropical_2"/>
		<sampleItem id="Female_Model_bottoms_2Tropical_2"/>
		<sampleItem id="Female_Model_suit_2Tropical_1"/>
		<sampleItem id="Female_Model_bottoms_2Tropical_4"/>
		<sampleItem id="Female_Model_shoes_LacedGreekSandals"/>
	</Style>

	<Style name="Activewear" desc="Look good breaking a sweat in shorts, windpants &amp; t-shirts.">
		<attribute id="Loose" weight="2"/>
		<attribute id="Lightweight" weight="2"/>
		<attribute id="Cotton" weight="1"/>
		<attribute id="Synthetic" weight="1"/>
		<attribute id="Piping" weight="1"/>
		<attribute id="Straps" weight="1"/>
		<attribute id="Zipper" weight="1"/>
		<attribute id="Tennis shirt" weight="2"/>
		<attribute id="Hoodie" weight="2"/>
		<attribute id="Raglan" weight="2"/>
		<attribute id="T-shirt" weight="2"/>
		<attribute id="Crew neck" weight="1"/>
		<attribute id="Shortsleeves" weight="2"/>
		<attribute id="Sleeveless" weight="1"/>
		<attribute id="Trackpants" weight="2"/>
		<attribute id="Tights" weight="1"/>
		<attribute id="Shorts" weight="2"/>
		<attribute id="Board shorts" weight="1"/>
		<attribute id="Windpants" weight="2"/>
		<attribute id="High-tops" weight="2"/>
		<attribute id="Sneakers" weight="2"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="No heels" weight="1"/>
		<attribute id="Leggings" weight="1"/>
		<attribute id="Sunglasses" weight="1"/>

		<sampleItem id="Male_Model_tops_2mActivewear_1"/>
		<sampleItem id="Male_Model_shoes_2mActivewear_1"/>
		<sampleItem id="Male_Model_tops_2mActivewear_5"/>
		<sampleItem id="Male_Model_bottoms_2mActivewear_2"/>
		<sampleItem id="Male_Model_tops_2mActivewear_4"/>
		<sampleItem id="Male_Model_bottoms_2mActivewear_1"/>
		<sampleItem id="Male_Model_bottoms_2mActivewear_3"/>
		<sampleItem id="Male_Model_shoes_2mActivewear_2"/>
	</Style>

	<Style name="Biker" desc="Turn the asphalt into the runway with black leather, ripped tees &amp; vests.">
		<attribute id="Tight" weight="1"/>
		<attribute id="Heavyweight" weight="1"/>
		<attribute id="Black" weight="2"/>
		<attribute id="Brown" weight="1"/>
		<attribute id="Denim" weight="1"/>
		<attribute id="Leather" weight="2"/>
		<attribute id="Skull" weight="2"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Buckles" weight="2"/>
		<attribute id="Chains" weight="2"/>
		<attribute id="Chaps" weight="2"/>
		<attribute id="Knee-pads" weight="2"/>
		<attribute id="Ripped" weight="2"/>
		<attribute id="Straps" weight="1"/>
		<attribute id="Studs" weight="2"/>
		<attribute id="Worn" weight="1"/>
		<attribute id="Jacket" weight="1"/>
		<attribute id="Vest" weight="2"/>
		<attribute id="Longsleeves" weight="1"/>
		<attribute id="Sleeveless" weight="1"/>
		<attribute id="Pants" weight="1"/>
		<attribute id="Ankle boots" weight="1"/>
		<attribute id="Boots" weight="1"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="No heels" weight="1"/>
		<attribute id="Tattoo" weight="2"/>



		<sampleItem id="Male_Model_tops_2mBiker_2"/>
		<sampleItem id="Male_Model_bottoms_2mBiker_2"/>
		<sampleItem id="Female_Model_tops_2Biker_1"/>
		<sampleItem id="Female_Model_bottoms_2Biker_2"/>
		<sampleItem id="Female_Model_suit_2Biker_1"/>
		<sampleItem id="Female_Model_shoes_2Biker_1"/>
		<sampleItem id="Male_Model_shoes_2mBiker_1"/>
	</Style>

	<Style name="Boho Chic" desc="Comfort is paramount to the chic bohemian.  Layer on loose, flowing clothes in earth tones.">
		<attribute id="Flared shape" weight="1"/>
		<attribute id="Loose" weight="2"/>
		<attribute id="Lightweight" weight="1"/>
		<attribute id="Brown" weight="1"/>
		<attribute id="Cream" weight="1"/>
		<attribute id="Green" weight="1"/>
		<attribute id="Muted" weight="1"/>
		<attribute id="Floral" weight="1"/>
		<attribute id="Cotton" weight="2"/>
		<attribute id="Beaded" weight="2"/>
		<attribute id="Flowing" weight="2"/>
		<attribute id="Laces" weight="1"/>
		<attribute id="Layered" weight="2"/>
		<attribute id="Worn" weight="2"/>
		<attribute id="Wrap" weight="2"/>
		<attribute id="Hoodie" weight="2"/>
		<attribute id="Shawl" weight="2"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="V-neck" weight="1"/>
		<attribute id="Longsleeves" weight="1"/>
		<attribute id="Ankle-length" weight="2"/>
		<attribute id="Calf-length" weight="2"/>
		<attribute id="Boots" weight="1"/>
		<attribute id="Flats" weight="2"/>
		<attribute id="Sandals" weight="2"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="No heels" weight="2"/>
		<attribute id="Bangles" weight="2"/>
		<attribute id="Kercheif" weight="2"/>

		<sampleItem id="Female_Model_tops_2Bohochic_1"/>
		<sampleItem id="Female_Model_tops_2Bohochic_2"/>
		<sampleItem id="Female_Model_suit_2Bohochic_1"/>
		<sampleItem id="Female_Model_bottoms_2Bohochic_2"/>
		<sampleItem id="Female_Model_bottoms_2Bohochic_1"/>
		<sampleItem id="Female_Model_shoes_2Bohochic_1"/>
		<sampleItem id="Female_Model_shoes_2Bohochic_2"/>
	</Style>

	<Style name="Business" desc="Look professional in pinstripes &amp; suits.  Dress conservatively, but with style.">
		<attribute id="Angular shape" weight="1"/>
		<attribute id="Tailored" weight="2"/>
		<attribute id="Navy blue" weight="2"/>
		<attribute id="Black" weight="1"/>
		<attribute id="Grey" weight="1"/>
		<attribute id="Herringbone" weight="1"/>
		<attribute id="Solid" weight="2"/>
		<attribute id="Pinstripes" weight="2"/>
		<attribute id="Pleats" weight="2"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Suit" weight="2"/>
		<attribute id="Tie" weight="2"/>
		<attribute id="Button down" weight="1"/>
		<attribute id="Two-button jacket" weight="2"/>
		<attribute id="Three-button jacket" weight="1"/>
		<attribute id="Collared" weight="2"/>
		<attribute id="Longsleeves" weight="1"/>
		<attribute id="Buttoned collar" weight="1"/>
		<attribute id="Tucked in" weight="2"/>
		<attribute id="Knee-length" weight="2"/>
		<attribute id="Pants" weight="1"/>
		<attribute id="Straight-legged" weight="1"/>
		<attribute id="Creased" weight="2"/>
		<attribute id="Loafers" weight="1"/>
		<attribute id="Oxfords" weight="2"/>
		<attribute id="Wingtips" weight="2"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="Pointed toe" weight="1"/>
		<attribute id="High heels" weight="2"/>
		<attribute id="Briefcase" weight="2"/>
		<attribute id="Kercheif" weight="1"/>
		<attribute id="Glasses" weight="1"/>
		<attribute id="Stockings" weight="1"/>

		<sampleItem id="Male_Model_tops_2mBusiness_1"/>
		<sampleItem id="Male_Model_bottoms_2mBusiness_1"/>
		<sampleItem id="Male_Model_tops_2mBusiness_8"/>
		<sampleItem id="Male_Model_bottoms_2mBusiness_5_belt"/>
		<sampleItem id="Male_Model_shoes_2mBusiness_4"/>
		<sampleItem id="Female_Model_shoes_BlackHeels"/>
		<sampleItem id="Female_Model_tops_GraySuitJacket"/>
		<sampleItem id="Female_Model_bottoms_BlueGrayPencil"/>

	</Style>

	<Style name="Casual Friday" desc="Go business casual with subdued outfits, khakis, clean lines &amp; solid colors.">
		<attribute id="Loose" weight="1"/>
		<attribute id="Khaki" weight="2"/>
		<attribute id="White" weight="1"/>
		<attribute id="Argyle" weight="2"/>
		<attribute id="Solid" weight="1"/>
		<attribute id="Cotton" weight="2"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Blouse" weight="1"/>
		<attribute id="Button down" weight="2"/>
		<attribute id="Cardigan" weight="2"/>
		<attribute id="Sports jacket" weight="2"/>
		<attribute id="Sweater" weight="2"/>
		<attribute id="Vest" weight="1"/>
		<attribute id="Collared" weight="2"/>
		<attribute id="V-neck" weight="1"/>
		<attribute id="Longsleeves" weight="1"/>
		<attribute id="Unbuttoned collar" weight="2"/>
		<attribute id="Tucked in" weight="1"/>
		<attribute id="Untucked" weight="1"/>
		<attribute id="Knee-length" weight="2"/>
		<attribute id="Pants" weight="2"/>
		<attribute id="Straight-legged" weight="1"/>
		<attribute id="Boots" weight="1"/>
		<attribute id="Flats" weight="2"/>
		<attribute id="Loafers" weight="2"/>
		<attribute id="Mary janes" weight="1"/>
		<attribute id="Oxfords" weight="2"/>
		<attribute id="Slip-ons" weight="1"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="Mid heels" weight="2"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="Briefcase" weight="1"/>
		<attribute id="Kercheif" weight="1"/>
		<attribute id="Glasses" weight="1"/>

		<sampleItem id="Male_Model_tops_2mBusiness_16"/>
		<sampleItem id="Male_Model_tops_2mBusiness_19"/>
		<sampleItem id="Male_Model_bottoms_2mBusiness_3"/>
		<sampleItem id="Male_Model_shoes_2mBusiness_3"/>
		<sampleItem id="Female_Model_tops_2Foxhunt_1"/>
		<sampleItem id="Female_Model_bottoms_KhakiSlacks"/>
		<sampleItem id="Female_Model_tops_WhiteButtonTee"/>
		<sampleItem id="Female_Model_shoes_PurpleFlats"/>
	</Style>

	<Style name="Western" desc="No western outfit is complete without some fringe, ruffles, denim or leather!">
		<attribute id="Pants" weight="1"/>
		<attribute id="Jacket" weight="1"/>
		<attribute id="Poncho" weight="2"/>
		<attribute id="Vest" weight="2"/>
		<attribute id="Cowboy boots" weight="2"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="Cowboy hat" weight="2"/>
		<attribute id="Kerchief" weight="2"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="Loose" weight="1"/>
		<attribute id="Tight" weight="1"/>
		<attribute id="Brown" weight="1"/>
		<attribute id="Red" weight="1"/>
		<attribute id="Turquoise" weight="2"/>
		<attribute id="Silver" weight="1"/>
		<attribute id="Gingham" weight="2"/>
		<attribute id="Skull" weight="2"/>
		<attribute id="Snakeskin" weight="2"/>
		<attribute id="Cotton" weight="1"/>
		<attribute id="Wool" weight="2"/>
		<attribute id="Denim" weight="2"/>
		<attribute id="Leather" weight="2"/>
		<attribute id="Plaid" weight="1"/>
		<attribute id="Ruffles" weight="2"/>
		<attribute id="Belted" weight="2"/>
		<attribute id="Fringe" weight="2"/>
		<attribute id="Stitching" weight="2"/>
		<attribute id="Trim" weight="1"/>
		<attribute id="Chaps" weight="2"/>
		<attribute id="Boot cut" weight="2"/>
		<attribute id="Worn" weight="1"/>

		<sampleItem id="Female_Model_tops_YellowJacket"/>
		<sampleItem id="Female_Model_bottoms_SkullJeans"/>		
		<sampleItem id="Male_Model_tops_2mWestern_3"/>
		<sampleItem id="Male_Model_bottoms_2mWestern_3"/>
		<sampleItem id="Female_Model_tops_BrownRuffle"/>
		<sampleItem id="Female_Model_bottoms_YellowSkirt"/>
		<sampleItem id="Female_Model_shoes_CowboyBoots"/>
		<sampleItem id="Male_Model_shoes_2mWestern_2"/>
	
	</Style>

	<Style name="Cocktail" desc="Little Black Dresses &amp; high-heels are staples of the cocktail hour.">
		<attribute id="Clean shape" weight="1"/>
		<attribute id="Slim" weight="1"/>
		<attribute id="Lightweight" weight="1"/>
		<attribute id="Black" weight="2"/>
		<attribute id="Solid" weight="2"/>
		<attribute id="Silk" weight="2"/>
		<attribute id="Satin" weight="2"/>
		<attribute id="Bow" weight="1"/>
		<attribute id="Fringe" weight="2"/>
		<attribute id="Flowing" weight="1"/>
		<attribute id="Sequins" weight="2"/>
		<attribute id="Slit" weight="2"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="Dress" weight="2"/>
		<attribute id="Low cut" weight="2"/>
		<attribute id="V-neck" weight="1"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Knee-length" weight="2"/>
		<attribute id="Miniskirt" weight="2"/>
		<attribute id="D'orsay" weight="1"/>
		<attribute id="Mules" weight="1"/>
		<attribute id="Sling backs" weight="1"/>
		<attribute id="Open-toed" weight="2"/>
		<attribute id="High heels" weight="2"/>
		<attribute id="Stilettos" weight="2"/>
		<attribute id="Bangles" weight="1"/>
		<attribute id="Bracelet" weight="1"/>
		<attribute id="Earrings" weight="1"/>
		<attribute id="Fishnets" weight="1"/>
		<attribute id="Necklace" weight="2"/>
		<attribute id="Stockings" weight="2"/>


		<sampleItem id="Female_Model_suit_2Prom_1"/>
		<sampleItem id="Female_Model_suit_2Prom_2"/>		
		<sampleItem id="Female_Model_suit_2Blacktie_2"/>
		<sampleItem id="Female_Model_shoes_BlackAnkleStrapHeels"/>
		<sampleItem id="Female_Model_shoes_2Flapper_3"/>
	</Style>

	<Style name="Winter" desc="Bundle up in heavier, longer clothes &amp; low-heeled closed-toe shoes to keep in the warmth.">
		<attribute id="Heavyweight" weight="2"/>
		<attribute id="Denim" weight="1"/>
		<attribute id="Fur" weight="2"/>
		<attribute id="Wool" weight="1"/>
		<attribute id="Corduroy" weight="1"/>
		<attribute id="Layered" weight="2"/>
		<attribute id="Jacket" weight="2"/>
		<attribute id="Poncho" weight="2"/>
		<attribute id="Sweater" weight="2"/>
		<attribute id="Trench coat" weight="1"/>
		<attribute id="Crew neck" weight="1"/>
		<attribute id="Turtleneck" weight="2"/>
		<attribute id="Longsleeves" weight="2"/>
		<attribute id="3/4 sleeve" weight="1"/>
		<attribute id="Ankle-length" weight="2"/>
		<attribute id="Calf-length" weight="1"/>
		<attribute id="Pants" weight="2"/>
		<attribute id="Tights" weight="2"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Cowboy boots" weight="1"/>
		<attribute id="Flats" weight="1"/>
		<attribute id="Oxfords" weight="2"/>
		<attribute id="Sneakers" weight="2"/>
		<attribute id="Closed-toed" weight="2"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="No heels" weight="1"/>
		<attribute id="Cap" weight="1"/>
		<attribute id="Earmuffs" weight="2"/>
		<attribute id="Gloves" weight="2"/>
		<attribute id="Stockings" weight="1"/>
		<attribute id="Scarf" weight="2"/>
		<attribute id="Hat" weight="1"/>

		<sampleItem id="Female_Model_tops_2Foxhunt_2"/>
		<sampleItem id="Male_Model_tops_2mMilitary_2"/>
		<sampleItem id="Female_Model_bottoms_BlackCottonPants"/>
		<sampleItem id="Male_Model_bottoms_2mBusiness_7"/>
		<sampleItem id="Female_Model_shoes_2Bohochic_1"/>
		<sampleItem id="Male_Model_shoes_2mMilitary_2"/>
		<sampleItem id="Female_Model_suit_RedFurryCoat"/>
	</Style>

	<Style name="Summer" desc="Pick out light, bright breezy clothes to keep cool in the summer heat.">
		<attribute id="Loose" weight="1"/>
		<attribute id="Lightweight" weight="2"/>
		<attribute id="Floral" weight="2"/>
		<attribute id="Cotton" weight="2"/>
		<attribute id="Wrap" weight="2"/>
		<attribute id="Flowing" weight="2"/>
		<attribute id="Tennis shirt" weight="2"/>
		<attribute id="Raglan" weight="1"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="T-shirt" weight="2"/>
		<attribute id="Crew neck" weight="1"/>
		<attribute id="V-neck" weight="2"/>
		<attribute id="Bare midriff" weight="1"/>
		<attribute id="Shortsleeves" weight="2"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Untucked" weight="1"/>
		<attribute id="Capris" weight="2"/>
		<attribute id="Knee-length" weight="2"/>
		<attribute id="Miniskirt" weight="2"/>
		<attribute id="Sarong" weight="2"/>
		<attribute id="Shorts" weight="2"/>
		<attribute id="Board shorts" weight="2"/>
		<attribute id="D'orsay" weight="2"/>
		<attribute id="Espadrilles" weight="2"/>
		<attribute id="Flip-flops" weight="2"/>
		<attribute id="Flats" weight="2"/>
		<attribute id="Mules" weight="1"/>
		<attribute id="Sandals" weight="2"/>
		<attribute id="Sling backs" weight="2"/>
		<attribute id="Sneakers" weight="1"/>
		<attribute id="Open-toed" weight="2"/>
		<attribute id="Chucks" weight="1"/>
		<attribute id="Bangles" weight="1"/>
		<attribute id="Sunglasses" weight="2"/>
		<attribute id="Kercheif" weight="2"/>
		<attribute id="Baseball hat" weight="2"/>

		<sampleItem id="Male_Model_tops_2mHipster_1"/>
		<sampleItem id="Male_Model_bottoms_2mActivewear_3"/>
		<sampleItem id="Female_Model_tops_2Sockhop_4"/>
		<sampleItem id="Female_Model_bottoms_2Foxhunt_3"/>
		<sampleItem id="Female_Model_suit_2Sockhop_1"/>
		<sampleItem id="Female_Model_shoes_2African_1"/>
		<sampleItem id="Male_Model_shoes_2mHipster_2"/>
	</Style>

	<Style name="Fall" desc="Throw on a sweater &amp; go autumnal with browns &amp; reds.">
		<attribute id="Normal weight" weight="2"/>
		<attribute id="Brown" weight="1"/>
		<attribute id="Red" weight="1"/>
		<attribute id="Cotton" weight="2"/>
		<attribute id="Denim" weight="2"/>
		<attribute id="Corduroy" weight="2"/>
		<attribute id="Wool" weight="1"/>
		<attribute id="Layered" weight="2"/>
		<attribute id="Shawl" weight="2"/>
		<attribute id="Button down" weight="1"/>
		<attribute id="Cardigan" weight="2"/>
		<attribute id="Hoodie" weight="2"/>
		<attribute id="Jacket" weight="1"/>
		<attribute id="Sweater" weight="2"/>
		<attribute id="Vest" weight="2"/>
		<attribute id="Cowl neck" weight="2"/>
		<attribute id="Crew neck" weight="1"/>
		<attribute id="Longsleeves" weight="2"/>
		<attribute id="3/4 sleeve" weight="1"/>
		<attribute id="Knee-length" weight="2"/>
		<attribute id="Calf-length" weight="2"/>
		<attribute id="Pants" weight="2"/>
		<attribute id="Trackpants" weight="1"/>
		<attribute id="Tights" weight="2"/>
		<attribute id="Boots" weight="1"/>
		<attribute id="Loafers" weight="1"/>
		<attribute id="Mary janes" weight="1"/>
		<attribute id="Oxfords" weight="2"/>
		<attribute id="Closed-toed" weight="2"/>
		<attribute id="Hat" weight="2"/>
		<attribute id="Headband" weight="1"/>
		<attribute id="Kercheif" weight="2"/>
		<attribute id="Leggings" weight="2"/>
		<attribute id="Scarf" weight="1"/>
		<attribute id="Stockings" weight="2"/>


		<sampleItem id="Male_Model_tops_2mBusiness_20"/>
		<sampleItem id="Female_Model_shoes_PointyWingtips"/>
		<sampleItem id="Male_Model_bottoms_2mWestern_1"/>
		<sampleItem id="Female_Model_bottoms_GreyWoolPlaidSkirt"/>
		<sampleItem id="Female_Model_tops_GreenPlaidSweater"/>
		<sampleItem id="Female_Model_shoes_RedConverse"/>
		<sampleItem id="Female_Model_suit_2Foxhunt_1"/>
	</Style>

	<Style name="Bridal" desc="Here comes the bride, all dressed in white.">
		<attribute id="Slim" weight="1"/>
		<attribute id="White" weight="2"/>
		<attribute id="Cream" weight="1"/>
		<attribute id="Silver" weight="2"/>
		<attribute id="Floral" weight="1"/>
		<attribute id="Bow" weight="2"/>
		<attribute id="Complex shape" weight="2"/>
		<attribute id="Lace" weight="2"/>
		<attribute id="Ruffles" weight="2"/>
		<attribute id="Fringe" weight="2"/>
		<attribute id="Sash" weight="1"/>
		<attribute id="Sequins" weight="1"/>
		<attribute id="Low cut" weight="1"/>
		<attribute id="Halter neck" weight="1"/>
		<attribute id="Sleeveless" weight="1"/>
		<attribute id="Ankle-length" weight="2"/>
		<attribute id="Empire waist" weight="2"/>
		<attribute id="D'orsay" weight="2"/>
		<attribute id="Open-toed" weight="2"/>
		<attribute id="High heels" weight="2"/>
		<attribute id="Mid heels" weight="1"/>
		<attribute id="Stockings" weight="1"/>
		<attribute id="Necklace" weight="1"/>
		<attribute id="Headband" weight="1"/>
		<attribute id="Satin" weight="2"/>
		<attribute id="Veil" weight="2"/>

		<sampleItem id="Female_Model_tops_WhiteBlacklRibbon"/>
		<sampleItem id="Female_Model_bottoms_2Bridal_2"/>
		<sampleItem id="Female_Model_tops_CreamGreeceBeadSilk"/>
		<sampleItem id="Female_Model_bottoms_2Bridal_1"/>
		<sampleItem id="Female_Model_suit_2Bridal_1"/>
		<sampleItem id="Female_Model_shoes_2Bridal_1"/>
		<sampleItem id="Female_Model_shoes_2Bridal_2"/>
	</Style>

	<Style name="Prom" desc="Oh what a night!  Full of corsages, long ruffled dresses, sequins &amp; bow ties.">
		<attribute id="Flared shape" weight="1"/>
		<attribute id="Complex shape" weight="2"/>
		<attribute id="Tight" weight="2"/>
		<attribute id="Blue" weight="1"/>
		<attribute id="Green" weight="1"/>
		<attribute id="Silver" weight="1"/>
		<attribute id="Intense" weight="2"/>
		<attribute id="Floral" weight="2"/>
		<attribute id="Satin" weight="2"/>
		<attribute id="Silk" weight="1"/>
		<attribute id="Cummerbund" weight="2"/>
		<attribute id="Bow tie" weight="2"/>
		<attribute id="Corseted" weight="2"/>
		<attribute id="Lace" weight="1"/>
		<attribute id="Ribbons" weight="2"/>
		<attribute id="Ruffles" weight="2"/>
		<attribute id="Sash" weight="2"/>
		<attribute id="Sequins" weight="2"/>
		<attribute id="Slit" weight="2"/>
		<attribute id="Straps" weight="1"/>
		<attribute id="Shawl" weight="1"/>
		<attribute id="Tuxedo" weight="2"/>
		<attribute id="Bustier" weight="2"/>
		<attribute id="Halter neck" weight="1"/>
		<attribute id="Low cut" weight="2"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Shortsleeves" weight="1"/>
		<attribute id="Ankle-length" weight="2"/>
		<attribute id="Knee-length" weight="1"/>
		<attribute id="D'orsay" weight="2"/>
		<attribute id="Mules" weight="1"/>
		<attribute id="Sling backs" weight="1"/>
		<attribute id="Open-toed" weight="2"/>
		<attribute id="High heels" weight="2"/>
		<attribute id="Stilettos" weight="2"/>
		<attribute id="Corsage" weight="2"/>
		<attribute id="Stockings" weight="1"/>
		<attribute id="Earrings" weight="1"/>

		<sampleItem id="Female_Model_tops_2Prom_3"/>
		<sampleItem id="Female_Model_bottoms_2Prom_2"/>
		<sampleItem id="Female_Model_tops_2Prom_1"/>
		<sampleItem id="Female_Model_bottoms_2Prom_3"/>
		<sampleItem id="Female_Model_tops_2Prom_4"/>
		<sampleItem id="Female_Model_bottoms_2Prom_1"/>
		<sampleItem id="Female_Model_shoes_2Prom_1"/>
		<sampleItem id="Female_Model_shoes_2Prom_2"/>
	</Style>

	<Style name="New York Sharp" desc="Street savvy, business-like with a bit of East Village punk meets Wall Street tycoon.">
		<attribute id="Leather" weight="1"/>
		<attribute id="Denim" weight="1"/>
		<attribute id="Slim" weight="1"/>
		<attribute id="Tight" weight="1"/>
		<attribute id="Low heels" weight="1"/>
		<attribute id="Vintage" weight="1"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Button down" weight="1"/>
		<attribute id="Collared" weight="1"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="Geometric print" weight="1"/>
		<attribute id="Khaki" weight="1"/>
		<attribute id="Brown" weight="1"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Pants" weight="1"/>
		<attribute id="Trenchcoat" weight="1"/>
		<attribute id="Jacket" weight="1"/>
		<attribute id="Tailored" weight="2"/>
		<attribute id="Angular shape" weight="2"/>
		<attribute id="Black" weight="2"/>
		<attribute id="Smooth" weight="1"/>
		<attribute id="Stilettos" weight="1"/>
		<attribute id="Suit" weight="2"/>
		<attribute id="Gloves" weight="1"/>
		<attribute id="No heels" weight="1"/>	
		<attribute id="Grey" weight="1"/>
		<attribute id="Buckles" weight="1"/>
		<attribute id="Layered" weight="1"/>
		<attribute id="Longsleeves" weight="1"/>
		<attribute id="Crew neck" weight="1"/>
		<attribute id="Tie" weight="1"/>
		<attribute id="Clean shape" weight="1"/>
		<attribute id="Briefcase" weight="1"/>
		<attribute id="Skull" weight="1"/>

		<sampleItem id="Female_Model_tops_SequinHalfJacket"/>
		<sampleItem id="Female_Model_bottoms_BlackRippedJeans"/>
		<sampleItem id="Female_Model_suit_BeltedDenimDress"/>
		<sampleItem id="Male_Model_tops_2mBiker_1"/>
		<sampleItem id="Male_Model_tops_2mBusiness_3"/>
		<sampleItem id="Female_Model_shoes_CombatBoots"/>
		<sampleItem id="Female_Model_shoes_2Biker_2"/>
	</Style>

	<Style name="Flapper" desc="Roar back to the 20's in short dresses with pleats &amp; fringe.">
		<attribute id="Complex shape" weight="2"/>
		<attribute id="Loose" weight="2"/>
		<attribute id="Red" weight="2"/>
		<attribute id="Pink" weight="1"/>
		<attribute id="Solid" weight="1"/>
		<attribute id="Beaded" weight="1"/>
		<attribute id="Feathers" weight="2"/>
		<attribute id="Fringe" weight="2"/>
		<attribute id="Pleats" weight="2"/>
		<attribute id="Ruffles" weight="1"/>
		<attribute id="Dress" weight="2"/>
		<attribute id="Blouse" weight="1"/>
		<attribute id="Tanktop" weight="1"/>
		<attribute id="Vest" weight="1"/>
		<attribute id="Scoop neck" weight="2"/>
		<attribute id="Low cut" weight="2"/>
		<attribute id="V-neck" weight="2"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Knickerbockers" weight="1"/>
		<attribute id="Knee-length" weight="1"/>
		<attribute id="Miniskirt" weight="2"/>
		<attribute id="D'orsay" weight="2"/>
		<attribute id="Mary janes" weight="2"/>
		<attribute id="Closed-toed" weight="2"/>
		<attribute id="High heels" weight="2"/>
		<attribute id="Stilettos" weight="1"/>
		<attribute id="Headband" weight="2"/>
		<attribute id="Necklace" weight="2"/>
		<attribute id="Bracelet" weight="2"/>
		<attribute id="Gloves" weight="2"/>

		<sampleItem id="Female_Model_tops_2Flapper_1"/>
		<sampleItem id="Female_Model_bottoms_2Flapper_2"/>
		<sampleItem id="Female_Model_suit_2Flapper_1"/>
		<sampleItem id="Female_Model_suit_2Flapper_2"/>
		<sampleItem id="Female_Model_shoes_2Flapper_1"/>
		<sampleItem id="Female_Model_shoes_2Flapper_3"/>
	</Style>


	<Style name="Pirate Gypsy" desc="Lavish striped outfits, loose, silky, full of ruffles &amp; layers.">
		<attribute id="Complex shape" weight="2"/>
		<attribute id="Loose" weight="2"/>
		<attribute id="Slim" weight="1"/>
		<attribute id="Striped" weight="2"/>
		<attribute id="Tie-died" weight="1"/>
		<attribute id="Leather" weight="2"/>
		<attribute id="Silk" weight="2"/>
		<attribute id="Beaded" weight="1"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Buckles" weight="2"/>
		<attribute id="Corseted" weight="2"/>
		<attribute id="Flowing" weight="1"/>
		<attribute id="Lace" weight="1"/>
		<attribute id="Layered" weight="1"/>
		<attribute id="Medals" weight="1"/>
		<attribute id="Ruffles" weight="2"/>
		<attribute id="Slit" weight="1"/>
		<attribute id="Straps" weight="2"/>
		<attribute id="Tassles" weight="2"/>
		<attribute id="Uniform" weight="1"/>
		<attribute id="Blouse" weight="1"/>
		<attribute id="Bustier" weight="2"/>
		<attribute id="Mandarin collar" weight="1"/>
		<attribute id="Longsleeves" weight="2"/>
		<attribute id="Knee-length" weight="2"/>
		<attribute id="Ankle-length" weight="1"/>
		<attribute id="Capris" weight="2"/>
		<attribute id="Boots" weight="1"/>
		<attribute id="High heels" weight="2"/>


		<sampleItem id="Female_Model_tops_2Couture_1"/>
		<sampleItem id="Female_Model_bottoms_2Couture_1"/>
		<sampleItem id="Female_Model_tops_2Couture_2"/>
		<sampleItem id="Female_Model_bottoms_2Couture_3"/>
		<sampleItem id="Female_Model_tops_2Couture_3"/>
		<sampleItem id="Female_Model_bottoms_2Couture_2"/>
		<sampleItem id="Female_Model_shoes_2Couture_1"/>
		<sampleItem id="Female_Model_shoes_2Couture_2"/>
	</Style>

	<Style name="Rock &amp; Roll" desc="Rock out with leather &amp; boots or go glam with sequins &amp; heels.">
		<attribute id="Jeans" weight="2"/>
		<attribute id="Miniskirt" weight="2"/>
		<attribute id="Bustier" weight="2"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="T-shirt" weight="2"/>
		<attribute id="Low cut" weight="1"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Chucks" weight="2"/>
		<attribute id="Stilettos" weight="1"/>
		<attribute id="Bangles" weight="1"/>
		<attribute id="Fishnets" weight="2"/>
		<attribute id="Boa" weight="2"/>
		<attribute id="Sunglasses" weight="2"/>
		<attribute id="Tight" weight="1"/>
		<attribute id="Slim" weight="1"/>
		<attribute id="Black" weight="1"/>
		<attribute id="Red" weight="1"/>
		<attribute id="Gold" weight="1"/>
		<attribute id="Leopard print" weight="1"/>
		<attribute id="Snakeskin" weight="2"/>
		<attribute id="Dragon" weight="1"/>
		<attribute id="Skull" weight="1"/>
		<attribute id="Denim" weight="2"/>
		<attribute id="Leather" weight="2"/>
		<attribute id="Military" weight="1"/>
		<attribute id="Ripped" weight="2"/>
		<attribute id="Sequins" weight="2"/>
		<attribute id="Worn" weight="1"/>
		<attribute id="Tassles" weight="2"/>

		<sampleItem id="Female_Model_tops_RedSkullT"/>
		<sampleItem id="Female_Model_bottoms_SnakeskinPants"/>
		<sampleItem id="Female_Model_suit_BlueWrap"/>
		<sampleItem id="Male_Model_bottoms_2mMilitary_2"/>
		<sampleItem id="Female_Model_shoes_RedConverse"/>
		<sampleItem id="Female_Model_shoes_GoldAnkleBoots"/>
		<sampleItem id="Male_Model_tops_2mBiker_2"/>
	</Style>






	<!-- Jojo's 1 Styles -->

	
	
	<Style name="Racy" desc="Show some skin with shorter, tighter clothes.">
		<attribute id="Slim" weight="1"/>
		<attribute id="Tight" weight="2"/>
		<attribute id="Corseted" weight="2"/>
		<attribute id="Slit" weight="2"/>
		<attribute id="Bikini" weight="2"/>
		<attribute id="Bustier" weight="2"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="Halter neck" weight="2"/>
		<attribute id="Low cut" weight="2"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Miniskirt" weight="2"/>
		<attribute id="Go-go boots" weight="2"/>
		<attribute id="Boots" weight="1"/>
		<attribute id="Open-toed" weight="2"/>
		<attribute id="High heels" weight="1"/>
		<attribute id="Stilettos" weight="2"/>
		<attribute id="Leather" weight="2"/>
		<attribute id="Snakeskin" weight="2"/>
		<attribute id="Leopard print" weight="2"/>
		<attribute id="Red" weight="1"/>
		<attribute id="Silver" weight="1"/>
		<attribute id="Shorts" weight="2"/>

		<sampleItem id="Female_Model_tops_SexyWhite"/>
		<sampleItem id="Female_Model_bottoms_BlueMiniSkirtStockings"/>		
		<sampleItem id="Female_Model_tops_WhiteCami"/>
		<sampleItem id="Female_Model_bottoms_GreenPlaidMiniSkirt"/>
		<sampleItem id="Female_Model_shoes_SilverBuckleBoots"/>
		<sampleItem id="Female_Model_shoes_AnkleStrapHeels"/>
		<sampleItem id="Female_Model_suit_BlueWrap"/>
	</Style>







	<Style name="Futuristic" desc="Leap ahead with shiny fabrics &amp; geometric cuts that incorporate odd materials.">
		<attribute id="Bustier" weight="2"/>
		<attribute id="Boat collar" weight="2"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Flats" weight="1"/>
		<attribute id="Round toe" weight="1"/>
		<attribute id="Bangles" weight="1"/>
		<attribute id="Bracelet" weight="1"/>
		<attribute id="Headband" weight="2"/>
		<attribute id="Stockings" weight="2"/>
		<attribute id="Sunglasses" weight="2"/>
		<attribute id="Angular shape" weight="2"/>
		<attribute id="Clean shape" weight="2"/>
		<attribute id="Geometric print" weight="1"/>
		<attribute id="Slim" weight="1"/>
		<attribute id="Lightweight" weight="1"/>
		<attribute id="Grey" weight="2"/>
		<attribute id="Silver" weight="2"/>
		<attribute id="White" weight="1"/>
		<attribute id="Shiny" weight="2"/>
		<attribute id="Synthetic" weight="2"/>
		<attribute id="Translucent" weight="2"/>
		<attribute id="Buckles" weight="1"/>

		<sampleItem id="Female_Model_tops_SilverLeatherJacket"/>
		<sampleItem id="Female_Model_bottoms_SheerWhiteSkirt"/>
		<sampleItem id="Female_Model_suit_SilverDress"/>
		<sampleItem id="Female_Model_tops_GoldCorset"/>
		<sampleItem id="Female_Model_shoes_PurpleFlats"/>
		<sampleItem id="Female_Model_bottoms_BlackTights"/>
		<sampleItem id="Female_Model_shoes_SilverBuckleBoots"/>
	</Style>
	

	


	<Style name="Beachwear" desc="Head to the beach in bikinis, board shorts, sunglasses &amp; flip-flops.">
		<attribute id="Synthetic" weight="2"/>
		<attribute id="Bikini" weight="2"/>
		<attribute id="Wetsuit" weight="2"/>
		<attribute id="T-shirt" weight="2"/>
		<attribute id="Sandals" weight="1"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="Shorts" weight="2"/>
		<attribute id="Board shorts" weight="2"/>
		<attribute id="Flip-flops" weight="2"/>
		<attribute id="Yellow" weight="2"/>
		<attribute id="Red" weight="1"/>
		<attribute id="Polka dots" weight="2"/>
		<attribute id="Halter neck" weight="2"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Tight" weight="1"/>
		<attribute id="Lightweight" weight="2"/>
		<attribute id="Sunglasses" weight="2"/>
		<attribute id="Loose" weight="1"/>
		<attribute id="Sarong" weight="1"/>

		<sampleItem id="Female_Model_tops_BlackRedBikini"/>
		<sampleItem id="Female_Model_bottoms_BlackRedBikini"/>
		<sampleItem id="Male_Model_bottoms_2mStaples_3"/>
		<sampleItem id="Male_Model_tops_2mHipster_4"/>
		<sampleItem id="Female_Model_tops_YellowBlackBikini"/>
		<sampleItem id="Female_Model_bottoms_YellowFlowerShorts"/>
		<sampleItem id="Female_Model_shoes_GreenFlipFlops"/>
		<sampleItem id="Male_Model_shoes_2mStaples_1"/>

	</Style>
	





	


	


	<Style name="Punk" desc="God blast the queen!  Punk it up with plaid, ripped jeans, zippers, leather &amp; combat boots.">
		<attribute id="Tight" weight="2"/>
		<attribute id="Heavyweight" weight="1"/>
		<attribute id="Black" weight="2"/>
		<attribute id="Faded" weight="2"/>
		<attribute id="Plaid" weight="1"/>
		<attribute id="Skull" weight="2"/>
		<attribute id="Denim" weight="2"/>
		<attribute id="Leather" weight="2"/>
		<attribute id="Belted" weight="1"/>
		<attribute id="Buckles" weight="2"/>
		<attribute id="Chains" weight="2"/>
		<attribute id="Corseted" weight="1"/>
		<attribute id="Hooded" weight="2"/>
		<attribute id="Military" weight="2"/>
		<attribute id="Ripped" weight="2"/>
		<attribute id="Worn" weight="2"/>
		<attribute id="Tanktop" weight="2"/>
		<attribute id="T-shirt" weight="2"/>
		<attribute id="Vest" weight="2"/>
		<attribute id="Low cut" weight="1"/>
		<attribute id="Shortsleeves" weight="2"/>
		<attribute id="Sleeveless" weight="1"/>
		<attribute id="Capris" weight="2"/>
		<attribute id="Miniskirt" weight="1"/>
		<attribute id="Tights" weight="1"/>
		<attribute id="Shorts" weight="1"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Chucks" weight="2"/>
		<attribute id="Sneakers" weight="1"/>
		<attribute id="No heels" weight="1"/>
		<attribute id="Cap" weight="1"/>
		<attribute id="Choker" weight="2"/>
		<attribute id="Fishnets" weight="2"/>
		<attribute id="Leggings" weight="1"/>
		<attribute id="Mohawk" weight="2"/>
		<attribute id="Zipper" weight="2"/>
		<attribute id="Union Jack" weight="2"/>

		<sampleItem id="Female_Model_tops_LaceRedTatters"/>
		<sampleItem id="Female_Model_tops_TatteredDenim"/>
		<sampleItem id="Female_Model_tops_LeopardJacket"/>
		<sampleItem id="Female_Model_bottoms_YellowKilt"/>
		<sampleItem id="Female_Model_bottoms_LeatherPants"/>
		<sampleItem id="Female_Model_bottoms_RippedJeans"/>
		<sampleItem id="Female_Model_shoes_CombatBoots"/>
		<sampleItem id="Female_Model_shoes_CombatBootsandals"/>

	</Style>

	
	<Style name="Flamenco Punk" desc="Mix ruffled Flamenco flair &amp; ripped Punk punch.">
		<attribute id="Complex shape" weight="2"/>
		<attribute id="Slim" weight="1"/>
		<attribute id="Tailored" weight="2"/>
		<attribute id="Black" weight="1"/>
		<attribute id="Red" weight="1"/>
		<attribute id="Pink" weight="2"/>
		<attribute id="Yellow" weight="1"/>
		<attribute id="Floral" weight="2"/>
		<attribute id="Union Jack" weight="2"/>
		<attribute id="Lace" weight="1"/>
		<attribute id="Chains" weight="2"/>
		<attribute id="Embroidered" weight="1"/>
		<attribute id="Ruffles" weight="2"/>
		<attribute id="Studs" weight="2"/>
		<attribute id="Zipper" weight="2"/>
		<attribute id="Tanktop" weight="1"/>
		<attribute id="Low cut" weight="1"/>
		<attribute id="Sleeveless" weight="2"/>
		<attribute id="Ankle-length" weight="1"/>
		<attribute id="Miniskirt" weight="1"/>
		<attribute id="Flats" weight="2"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="No heels" weight="1"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Buckles" weight="2"/>
		<attribute id="Bangles" weight="1"/>
		<attribute id="Boa" weight="1"/>
		<attribute id="Calf socks" weight="2"/>
		<attribute id="Choker" weight="2"/>
		<attribute id="Fishnets" weight="2"/>
		<attribute id="Fingerless" weight="2"/>
		<attribute id="Leggings" weight="1"/>
		<attribute id="Capris" weight="2"/>
		<attribute id="Fan" weight="2"/>
		<attribute id="Mohawk" weight="2"/>
		<attribute id="Espadrilles" weight="2"/>

		<sampleItem id="Female_Model_tops_PurpleRedLaceSleeves"/>
		<sampleItem id="Female_Model_bottoms_LaceUnionJackSkirt"/>
		<sampleItem id="Female_Model_tops_TatteredDenim"/>
		<sampleItem id="Female_Model_bottoms_RedMatadorPants"/>
		<sampleItem id="Female_Model_tops_RoseShoulder"/>
		<sampleItem id="Female_Model_shoes_CombatBoots"/>
		<sampleItem id="Female_Model_bottoms_LaceZipperSkirt"/>
		<sampleItem id="Female_Model_shoes_PinkSockMatadorShoes"/>

	</Style>

	<Style name="Goth" desc="Vamp it up with blacks, lace, corsets &amp; buckles.">
		<attribute id="Complex shape" weight="1"/>
		<attribute id="Tailored" weight="2"/>
		<attribute id="Tight" weight="1"/>
		<attribute id="Heavyweight" weight="1"/>
		<attribute id="Black" weight="2"/>
		<attribute id="Grey" weight="2"/>
		<attribute id="Silver" weight="1"/>
		<attribute id="Leather" weight="1"/>
		<attribute id="Silk" weight="1"/>
		<attribute id="Buckles" weight="2"/>
		<attribute id="Corseted" weight="2"/>
		<attribute id="Fringe" weight="1"/>
		<attribute id="Lace" weight="2"/>
		<attribute id="Laces" weight="2"/>
		<attribute id="Layered" weight="1"/>
		<attribute id="Ruffles" weight="2"/>
		<attribute id="Bustier" weight="2"/>
		<attribute id="Turtleneck" weight="2"/>
		<attribute id="Mandarin collar" weight="2"/>
		<attribute id="Longsleeves" weight="2"/>
		<attribute id="Ankle-length" weight="2"/>
		<attribute id="Tights" weight="1"/>
		<attribute id="Boots" weight="2"/>
		<attribute id="Mary janes" weight="1"/>
		<attribute id="Closed-toed" weight="1"/>
		<attribute id="Platform" weight="2"/>
		<attribute id="High heels" weight="1"/>
		<attribute id="Bracelet" weight="1"/>
		<attribute id="Fishnets" weight="2"/>
		<attribute id="Garter belt" weight="2"/>

		<sampleItem id="Female_Model_tops_LaceArmsCorset"/>
		<sampleItem id="Female_Model_shoes_BlackLeatherPlatformBoots"/>
		<sampleItem id="Female_Model_suit_GothDress"/>
		<sampleItem id="Female_Model_tops_LaceCuffHalfJacket"/>
		<sampleItem id="Female_Model_bottoms_GothLongSkirt"/>
		<sampleItem id="Female_Model_bottoms_GothWideSkirt"/>
		<sampleItem id="Female_Model_shoes_CombatBootsandals"/>
	</Style>

	


	<Style name="Red" desc="Heat things up with reds.">
		<attribute id="Red" weight="2"/>
		<attribute id="Pink" weight="1"/>

		<sampleItem id="Female_Model_shoes_RedConverse"/>
		<sampleItem id="Female_Model_tops_RedVest"/>
		<sampleItem id="Female_Model_suit_EveningGown_Red"/>
		<sampleItem id="Female_Model_bottoms_RedChineseMiniskirt"/>
		<sampleItem id="Female_Model_bottoms_RedFlowerShorts"/>
		<sampleItem id="Female_Model_tops_RedRuffle"/>
		<sampleItem id="Female_Model_shoes_RedFlowerHeels"/>
	</Style>
	
	<Style name="Blue" desc="Cool your look down with elements of blue.">
		<attribute id="Blue" weight="2"/>
		<attribute id="Turquoise" weight="1"/>

		<sampleItem id="Female_Model_bottoms_LightBluePencil"/>
		<sampleItem id="Female_Model_shoes_BluePlaidBoots"/>
		<sampleItem id="Female_Model_tops_2Sockhop_6"/>
		<sampleItem id="Female_Model_tops_PaleBlueSuitJacket"/>
		<sampleItem id="Female_Model_suit_BlueCheongsam"/>
		<sampleItem id="Female_Model_shoes_BlueWingtips"/>
		<sampleItem id="Female_Model_bottoms_BlueMiniSkirtStockings"/>
	</Style>

	<Style name="Green" desc="Green calms &amp; soothes.">
		<attribute id="Green" weight="2"/>
		<attribute id="Turquoise" weight="1"/>

		<sampleItem id="Female_Model_shoes_GreenAnkleBoots"/>
		<sampleItem id="Female_Model_bottoms_GreenPlaidMiniSkirt"/>
		<sampleItem id="Female_Model_shoes_GreenFootStrapHeels"/>
		<sampleItem id="Female_Model_bottoms_GreenPrintSkirt"/>
		<sampleItem id="Female_Model_tops_GreenChineseHalfShirt"/>
		<sampleItem id="Female_Model_tops_GreenTrenchCoat"/>
		<sampleItem id="Female_Model_suit_GreenPrint"/>
	</Style>

	<Style name="Black" desc="Black is the new black.">
		<attribute id="Black" weight="2"/>

		<sampleItem id="Female_Model_shoes_BlackStrapBoots"/>
		<sampleItem id="Female_Model_bottoms_BlackCapris"/>
		<sampleItem id="Female_Model_tops_BlackPlaidPoofySleeve"/>
		<sampleItem id="Female_Model_shoes_GraySurfBoots"/>
		<sampleItem id="Female_Model_suit_BeltedDenimDress"/>
		<sampleItem id="Female_Model_tops_SequinHalfJacket"/>
		<sampleItem id="Female_Model_bottoms_BlackRuffleSkirt"/>
	</Style>

	<Style name="White" desc="White always looks so fresh &amp; so clean.">
		<attribute id="White" weight="2"/>

		<sampleItem id="Female_Model_bottoms_WhiteFurTrimSkirt"/>
		<sampleItem id="Female_Model_bottoms_WhiteLayeredSkirt"/>
		<sampleItem id="Female_Model_suit_WhiteBlueJumpsuit"/>
		<sampleItem id="Female_Model_tops_GamelabJersey19"/>
		<sampleItem id="Female_Model_shoes_WhiteRedCowboyBoots"/>
		<sampleItem id="Female_Model_tops_WhiteCami"/>
		<sampleItem id="Female_Model_shoes_WhiteGogoBoots"/>
	</Style>

	<Style name="Grey" desc="A little grey can be the perfect compliment.">
		<attribute id="Grey" weight="2"/>

		<sampleItem id="Female_Model_tops_GrayElbow"/>
		<sampleItem id="Female_Model_tops_2Foxhunt_2"/>
		<sampleItem id="Female_Model_suit_GothDress"/>
		<sampleItem id="Female_Model_bottoms_GrayPencil"/>
		<sampleItem id="Female_Model_bottoms_GrayPlaidPants"/>
		<sampleItem id="Female_Model_shoes_GraySurfBoots"/>
		<sampleItem id="Female_Model_shoes_GrayAnkleStrapHeels"/>
	</Style>

	<Style name="Yellow" desc="Shine like the sun in yellows.">
		<attribute id="Yellow" weight="2"/>
		<attribute id="Gold" weight="2"/>

		<sampleItem id="Female_Model_suit_GoldDress"/>
		<sampleItem id="Female_Model_shoes_YellowFlats"/>
		<sampleItem id="Female_Model_bottoms_YellowFlowerShorts"/>
		<sampleItem id="Female_Model_shoes_YellowFlowerGaloshes"/>
		<sampleItem id="Female_Model_bottoms_YellowSkirt"/>
		<sampleItem id="Female_Model_tops_YellowBlackBikini"/>
		<sampleItem id="Female_Model_tops_YellowSurfShirt"/>
	</Style>
	



	


</resources>